<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Pennyworth (2021-)</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Pennyworth-2021-5/digital-comic/976465</Web>
  <Summary>The continuing untold early Cold War adventures of Alfred Pennyworth, British spy! Alfred is reunited with one old friend, confronts another, and takes a meeting with his MI6 handler…or it could all be just a hallucination as he runs out of time and freezes to death, alone in the vast emptiness of the frigid north.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB976465], [ASINB09LDFKKBR], [RELDATE:2021-12-14]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
